XmGetColorCalculation(3)

NAME
XmGetColorCalculation — A function to get the procedure used for default color calculation

SYNOPSIS

#include <Xm/Xm.h>
XmColorProc XmGetColorCalculation(void)

DESCRIPTION

XmGetColorCalculation returns the procedure being used to calculate default colors.

For a description of XmColorProc, see XmSetColorCalculation(3).

RETURN

Returns the procedure used for default color calculation.

RELATED

XmChangeColor(3), XmGetColors(3), and XmSetColorCalculation(3).